# The Cairo class

(PECL cairo >= 0.1.0)

## Introduction

Simple class with some static helper methods.

## Class synopsis

Cairo {
/* Methods */
public static availableFonts ( void ) : array
public static availableSurfaces ( void ) : array
public static statusToString ( int `$status` ) : string
public static version ( void ) : int
public static versionString ( void ) : string
}

## Table of Contents

- Cairo::availableFonts — Retrieves the availables font types
- Cairo::availableSurfaces — Retrieves all available surfaces
- Cairo::statusToString — Retrieves the current status as string
- Cairo::version — Retrieves cairo's library version
- Cairo::versionString — Retrieves cairo version as string